.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-3ac8f750-a765-d54f-7c34-4a2c6f8b24fb {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f9c10f99-35dd-e4a6-ecde-0acd2b4d4bfe {
max-width: 1260px !important;
}
.lfr-layout-structure-item-587d56a3-9092-16c9-3716-cee45dca7fbe {
padding-bottom: var(--spacer-3,1rem) !important;
}
